html {overflow-y:scroll}
label, input, button, select, img {vertical-align:middle}
textarea, select {font-family:Dotum;font-size:1em}

select {margin:0}
pre {overflow-x:scroll;font-size:0.99em}
.lxlg {text-align:left;padding:0 0 5px;margin:10px}
.exs {position:relative;height:229px;text-align:center;margin:0 0 3px}

.bartnb {display:inline-block;width:504px;text-align:center;padding:0 0 3px}
.rif {display:inline-block;position:relative;width:824px;font-size:1.05em;padding:0 0 5px}

.maqk {display:inline;position:relative;width:750px;text-align:left;padding:0 9px;margin:0 1px}
.rwm {}
#undfw {width:845px;padding:7px}

.fjho {padding:0 7px;margin:5px}
.vqtndh {position:relative;width:750px;height:143px;text-align:center;margin:3px;border:1px solid #f1205c}
.lvf {width:787px;padding:0 0 6px;margin:0 0 4px}

.vykppp {text-align:left;padding:0 5px;margin:0 0 4px}
.pulj {display:block;width:508px;text-align:left}
.daam {display:inline;width:557px;text-align:center;font-size:1.24em}
#afwzdi {text-align:center;padding:0 0 2px}

.qrnim {position:relative;padding:0 3px}
#rfgde {text-align:center;font-size:1.02em;padding:10px;margin:0 3px}

.hgle {width:619px;text-align:left;padding:7px;border:1px solid #ddb37d}
.bef {display:block;width:793px;margin:0 5px}

#csvmod {height:134px;text-align:center;margin:8px}
#zuopn {width:796px;text-align:center;font-size:1.11em;margin:0 9px}
.pdrcef {position:relative;text-align:center;padding:0 0 5px}
.rxcq {text-align:left;padding:0 1px;border:1px solid #865e85}
.qry {width:419px;border:1px solid #f1f77d}
.ryhqmd {margin:0 2px}
#phnhr {text-align:center;font-size:1.02em;margin:0 0 4px}
.osulht {width:832px;height:223px;text-align:center;padding:3px}

.wykbpj {width:858px}
#rbx {position:relative}
#gzva {width:748px;text-align:center;margin:0 0 5px}

#lbfyr {width:749px;text-align:center;font-size:1.24em;padding:0 0 4px}

#lzons {font-size:0.89em}
.nkb {display:inline-block;text-align:left}

#urib {display:inline;text-align:center;font-size:1.16em;padding:0 0 6px;margin:0 10px}

.ypca {position:relative;width:743px;height:153px;text-align:center;font-size:0.8em}
.epiie {text-align:center;padding:6px;margin:1px}

#mfygo {text-align:left;font-size:1.19em;padding:7px;margin:1px}
#ugg {display:block;position:relative;height:122px;margin:5px}
.jhax {display:block;text-align:center;font-size:1.12em}
.wqqq {text-align:left;padding:0 0 10px;margin:0 5px}
.kqa {display:block;text-align:center;font-size:0.97em;margin:3px}
.deerdb {display:inline-block;text-align:left;padding:0 0 6px;border:1px solid #47eafb}
.rdiau {position:relative;text-align:center;font-size:0.89em;margin:2px}
#bom {position:relative;height:269px;text-align:center;margin:2px}
.vlwcx {width:458px;font-size:0.93em;margin:4px}
.govzjw {text-align:center;padding:1px;margin:0 0 8px}

.cqblk {position:relative;text-align:left;padding:6px;margin:0 6px}
.sqhp {position:relative;text-align:center}
